
img{border:0px;}

.top_head {width:984px; height:126px; position: relative;left:50%;margin-left:-492px;}
.top_head ul,ol,li{list-style:none;}
.top_head img{border:0px;}



.main_banner_swf{width:310px; height:220px;position:absolute; top:13px; right:335px;}
.main_banner_swf dl,dt,dd{margin:0px;padding:0px; text-align:left;}
.main_banner_swf dl{}
.main_banner_swf dl dt{}


.login-menu {color:#D5D5D5;}
.login-menu ul{margin:0px;padding:0px;list-style:none;}
.login-menu ul li{float:left; margin-left:5px;}
.login-menu ul li a:link {color:#979797;text-decoration:none;font-size:11px; font-family:돋움,굴림; font-weight:none;}
.login-menu ul li a:visited {color:#979797;text-decoration:none;font-size:11px; font-family:돋움,굴림; font-weight:none;}
.login-menu ul li a:active {color:#979797;text-decoration:none;font-size:11px; font-family:돋움,굴림; font-weight:none;}
.login-menu ul li a:hover {color:#FF6C0B;text-decoration:none; font-size:11px; font-family:돋움,굴림; font-weight:none;}
.login-menu ul .login-menu-line {text-align:center; width:30px;}

.btn_favorite {position:absolute; top:5px; left:0px; height:10px;}
.btn_favorite li{float:left; margin-right:5px;}

.btn_menu {position:absolute; top:94px; left:50%; height:10px; margin-left:-170px;}
.btn_menu li{float:left; margin-right:5px;}

.top_head h1{position: absolute;left:50%; top:15px;margin-left:-65px;}
.top_head h2{position: absolute;left:0px; top:57px;}
.top_head h3{position: absolute;right:0px; top:57px;}

.bottom_menu {width:984px; height:39px; position: relative;left:50%;margin-left:-492px; margin-top:20px; text-align:center; border-bottom:1px solid #e3e3e3; border-top:2px solid #878b94;}
.bottom_menu ul{list-style:none; position:absolute;left:50%; top:50%; margin-left:-250px; margin-top:-6px; width:520px;}
.bottom_menu li{float:left; margin-left:5px; color:#75747d;}
.bottom_menu li a:link {color:#2f3743;text-decoration:none;font-size:12px; font-family:"돋움","굴림","verdana";}
.bottom_menu li a:visited {color:#2f3743;text-decoration:none;font-size:12px; font-family:"돋움","굴림","verdana";}
.bottom_menu li a:active {color:#2f3743;text-decoration:none;font-size:12px; font-family:"돋움","굴림","verdana";}
.bottom_menu li a:hover {color:#FF6C0B;text-decoration:none; font-size:12px; font-family:"돋움","굴림","verdana";}

.bottom_copyright {width:984px; height:85px; position: relative;left:50%;margin-left:-492px;}
.bottom_copyright img{border:0px; position:absolute;left:50%; top:50%; margin-left:-175px; margin-top:-27px;}

.login_box{border:1px solid #bcbfc3; width:170px; height:142px; background:#f7f9fa;position:relative;}
.login_box p{margin:0px;}
.login_box ul{list-style:none; margin:0px;}
.login_box ul li{margin:0px;padding:0px;}
.login_box ul li input{color:#494949;font-size:11px; font-family:돋움,굴림; vertical-align:middle; line-height:18px;}

.login_box .logout{width:148px; height:71px;position:relative; top:35px; left:10px;}
.login_box .logout table td{font-size:11px; font-family:돋움; height:15px;}
.login_box .logout table td img{border:0px;}
.login_box .logout table td a:link {color:#2f3743;text-decoration:none;font-size:11px; font-family:돋움;}
.login_box .logout table td a:visited {color:#2f3743;text-decoration:none;font-size:11px; font-family:돋움;}
.login_box .logout table td a:active {color:#2f3743;text-decoration:none;font-size:11px; font-family:돋움;}
.login_box .logout table td a:hover {color:#FF6C0B;text-decoration:none; font-size:11px; font-family:돋움;}

.btn_txt11 a:link {color:#2f3743;text-decoration:none;font-size:11px; font-family:돋움;}
.btn_txt11 a:visited {color:#2f3743;text-decoration:none;font-size:11px; font-family:돋움;}
.btn_txt11 a:active {color:#2f3743;text-decoration:none;font-size:11px; font-family:돋움;}
.btn_txt11 a:hover {color:#FF6C0B;text-decoration:none; font-size:11px; font-family:돋움;}

.btn_txt12 a:link {color:#666666;text-decoration:none;font-size:11px; font-family:돋움;}
.btn_txt12 a:visited {color:#666666;text-decoration:none;font-size:11px; font-family:돋움;}
.btn_txt12 a:active {color:#666666;text-decoration:none;font-size:11px; font-family:돋움;}
.btn_txt12 a:hover {color:#666666;text-decoration:underline; font-size:11px; font-family:돋움;}

.notice_box{width:170px; height:123px; border:1px solid #bcbfc3;position:relative;}
.notice_box ul{margin:0px;}
.notice_box ul li{margin:0 0 3px 0;padding:0px;}
.notice_box ul li a:link {color:#2f3743;text-decoration:none;font-size:11px; font-family:돋움;}
.notice_box ul li a:visited {color:#2f3743;text-decoration:none;font-size:11px; font-family:돋움;}
.notice_box ul li a:active {color:#2f3743;text-decoration:none;font-size:11px; font-family:돋움;}
.notice_box ul li a:hover {color:#FF6C0B;text-decoration:none; font-size:11px; font-family:돋움;}

.visit_box{width:180px; height:110px; border:1px solid #bcbfc3;position:relative;}
.visit_box ul{list-style:none; margin:0px;}
.visit_box ul li{margin:0 0 3px 0;padding:0px;font-size:11px; font-family:돋움; width:110px; height:10px;}
.visit_box ul li dd{font-size:9px; font-family:verdana; background:#edeff1; width:60px; text-align:right;}

.main_club{ position:relative; margin-top:10px;}
.main_club .club_title{width:529px; height:26px; position:relative;}
.main_club .club_title ul{list-style:none; margin:0px;}
.main_club .club_title ul li{float:left; margin-right:3px;padding:0px;}

.main_club .club_best{position:absolute; top:38px; left:32px;}
.main_club .club_best td img{border:0px;}
.main_club .club_best td ul{list-style:none; margin:0px;}
.main_club .club_best td ul li a:link {color:#666666;text-decoration:none;font-size:12px; font-family:돋움;}
.main_club .club_best td ul li a:visited {color:#666666;text-decoration:none;font-size:12px; font-family:돋움;}
.main_club .club_best td ul li a:active {color:#666666;text-decoration:none;font-size:12px; font-family:돋움;}
.main_club .club_best td ul li a:hover {color:#666666;text-decoration:underline; font-size:12px; font-family:돋움;}

.main_club .club_gallery{position:relative; width:529px; height:118px; top:10px;}
.main_club .club_gallery ul{list-style:none; margin:0px;position:absolute; top:0px; left:40px;}
.main_club .club_gallery ul li{float:left; margin-right:7px;padding:0px;}
.main_club .club_gallery ul li img{border:1px solid #cccccc;}

.new_contest{width:268px; height:200px; border-left:1px solid #bcbfc3; border-right:1px solid #bcbfc3; border-bottom:1px solid #bcbfc3;position:relative;}
.new_contest ul{list-style:none; margin:0px; width:226px;}
.new_contest ul li{float:left; padding:0px; height:20px; font-size:12px; font-family:돋움;}

.new_p2p{position:relative;}
.new_p2p ul{list-style:none; margin:0px;}
.new_p2p ul li{padding:0px; height:20px;}
.new_p2p ul li a:link {color:#2f3743;text-decoration:none;font-size:12px; font-family:돋움;}
.new_p2p ul li a:visited {color:#2f3743;text-decoration:none;font-size:12px; font-family:돋움;}
.new_p2p ul li a:active {color:#2f3743;text-decoration:none;font-size:12px; font-family:돋움;}
.new_p2p ul li a:hover {color:#FF6C0B;text-decoration:underline; font-size:12px; font-family:돋움;}

.new_skill{position:relative;}
.new_skill ul{list-style:none; margin:0px; height:58px;}
.new_skill ul li{padding:0px; color:#75747d;}
.new_skill ul li img{border:0px;}
.new_skill ul li a:link {color:#2f3743;text-decoration:none;font-size:12px; font-family:돋움; font-weight:none;}
.new_skill ul li a:visited {color:#2f3743;text-decoration:none;font-size:12px; font-family:돋움; font-weight:none;}
.new_skill ul li a:active {color:#2f3743;text-decoration:none;font-size:12px; font-family:돋움; font-weight:none;}
.new_skill ul li a:hover {color:#FF6C0B;text-decoration:underline; font-size:12px; font-family:돋움; font-weight:none;}

#sub_title_search{border-top:1px solid #bfbfc1; border-left:1px solid #bfbfc1; border-right:1px solid #bfbfc1; width:100%; height:86px;position:relative;}
#sub_title_search .title_img{position:absolute; top:17px; left:32px;}
#sub_title_search ul{margin:0px;list-style:none;}
#sub_title_search ul li{float:left; margin-right:2px; padding:0px;}

#sub_title_helpdesk{border-top:1px solid #bfbfc1; border-left:1px solid #bfbfc1; border-right:1px solid #bfbfc1;border-bottom:2px solid #e87e17; width:100%; height:66px;position:relative;}
#sub_title_helpdesk .title_img{position:absolute; top:17px; left:32px;}
#sub_title_helpdesk ul{margin:0px;list-style:none;}
#sub_title_helpdesk ul li{float:left; margin-right:2px; padding:0px;}

.product_menu {}
.product_menu ul{margin:0px;padding:0px;list-style:none;}
.product_menu ul li{float:left; margin-left:5px;}
.product_menu ul li a:link {color:#979797;text-decoration:none;font-size:11px;  font-weight:none;}
.product_menu ul li a:visited {color:#979797;text-decoration:none;font-size:11px;  font-weight:none;}
.product_menu ul li a:active {color:#979797;text-decoration:none;font-size:11px;  font-weight:none;}
.product_menu ul li a:hover {color:#FF6C0B;text-decoration:none; font-size:11px; font-weight:none;}

.left_img_menu {}
.left_img_menu ul{margin:0px;padding:0px;list-style:none;}
.left_img_menu ul li{margin:0px;padding:0px;}

.history_tab {}
.history_tab ul{margin:0px 0px; list-style:none; padding:0px; }
.history_tab ul li{padding:0px;  list-style:none;}


.side_banner{}
.side_banner ul{margin:0px;list-style:none; padding:0px;}
.side_banner ul li{margin-left:0px; padding:0px;}

dl,dt,dd{padding:0px;margin:0px; font-size:12px; }
dt{font-size:14px; color:#245498; font-weight:bold;margin-top:25px;}
dd{ color:#797979; line-height:18px; margin-top:10px;}
dd ul{margin:0px 0 0 0px; padding:0px 0 0 0px;}
dd ul li{padding-left:10px; background:url(/img/sub2_9.gif) no-repeat 0px 5px;}
.dan_img ul{}
.dan_img ul li{background:none; float:left;}

.bottom-txt-copy {font-size:10px; font-family:Arial,verdana; position:absolute; top:15px; left:150px; color:#5B5B5B}

.main-container {color:#828282; margin-bottom:50px; line-height:18px; font-size:14px;}
.main-container h1{font-size:18px; color:#DB0057; padding-top:30px;}
.main-container h2{font-size:16px; color:#930000; line-height:18px;text-align:justify; margin:30px 0 20px 0; padding:0px 0 0 20px;background:url(/img/sub/navi_clip.gif) no-repeat 0px 3px;}
.main-container h2:first-child {margin-top:30px;}
.main-container h3{font-size:12px; color:#3C3C3C;text-align:justify; font-size:14px; background:url(/img/sub/pointz.gif) no-repeat 3px 6px; padding-left:17px;}
.main-container h4{color:#616161; padding-left:15px; background:url(/img/clip01.gif) no-repeat 0px 3px; font-size:12px;}

.main-container .ask{color:black; padding-left:15px;background:url(/img/sub/a.gif) no-repeat 0px 3px; color:#004284;}
.main-container p{color:#505050;text-align:justify;font-size:14px; }
.main-container ul{margin:0px;padding:0px;list-style:none;}
.main-container ul li{background:url(/img/sub/list_clip1.gif) no-repeat 15px 7px; padding:0 0 0 30px; line-height:20px; color:#f53e13;}

.main-container dl{margin:5px; padding:0px; list-style:none;}
.main-container dl dt{background:url(/img/sub/pointzz.gif) no-repeat 15px 7px; padding:0 0 0 30px; line-height:20px; color:#5A5A5A; font-weight:normal; margin:0px;}


.main-container table { width:100%; border-top:solid 2px #0058B0; border-bottom:solid 1px #0058B0; border-right:1px solid #BFBFBF; border-collapse:collapse; margin:5px 0 0 0px;  }
/*.main-container table tr th:first-child { border-left:0;}*/
.main-container table tr th {height:30px; background:#F0F0F0; border-top:1px solid #BFBFBF; border-bottom:1px solid #BFBFBF; font-size:14px; color:#232323; border-left:1px solid #BFBFBF; padding:3px;font-size:11px;}
.main-container table tr td {text-align:center; line-height:18px; border-bottom:1px solid #D5D5D5; padding:10px 3px;border-left:1px solid #BFBFBF;padding:3px;font-size:11px;}
/*.main-container table tr td:first-child { border-left:0;}*/
.main-container table tr .td_bg_title {background:#F0F0F0; font-weight:bold;}
.main-container table tr .td_rl{border-right:1px solid #BFBFBF;}
.main-container table tr .td_al {text-align:left;}
.main-container table tr .td_al p {margin:0px;}


.main-container .wffs-img {margin:0px; list-style:none; padding:0px;  background:none;}
.main-container .wffs-img li {float:left;  background:none;}


.text-algin-left {text-align:left;}
.table-left-line {border-left:1px solid #D5D5D5;}
